%%%-------------------------------------------------------------------
%%% @author Radosław Rowicki
%%% @copyright (C) 2025, QPQ AG
%%% @copyright (C) 2019, Aeternity Anstalt
%%% @doc
%%%     Standard library for Sophia
%%% @end
%%%-------------------------------------------------------------------

-module(so_stdlib).
-vsn("9.0.0").

-export([stdlib_include_path/0]).

stdlib_include_path() ->
    {file, BEAM} = code:is_loaded(?MODULE),
    filename:join(filename:dirname(filename:dirname(BEAM)), "priv/stdlib").

